Bug 176511 - Missing BuildRequires
Missing BuildRequires
Product: Fedora
Classification: Fedora
Component: dump (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2005-12-23 16:28 EST by Ignacio Vazquez-Abrams
Modified: 2013-07-02 19:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-21 22:16:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-12-23 16:28:10 EST
The spec file is missing:

BuildRequires: ncurses-devel
Comment 1 Jindrich Novy 2005-12-24 03:30:42 EST
Added, thanks.
Comment 2 Bill Nottingham 2006-09-21 22:16:05 EDT
Closing bugs in MODIFIED state from prior Fedora releases. If this bug persists
in a current Fedora release (such as Fedora Core 5 or later), please reopen and
set the version appropriately.

Note You need to log in before you can comment on or make changes to this bug.